<script>
import BaseComponent from '@primevue-ce/core/basecomponent';
import IftaLabelStyle from '@primevue-ce/primevue/iftalabel/style';

export default {
    name: 'BaseIftaLabel',
    extends: BaseComponent,
    style: IftaLabelStyle,
    provide() {
        return {
            $pcIftaLabel: this,
            $parentInstance: this
        };
    }
};
</script>
